# Generated by Django 3.0.3 on 2021-10-01 18:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0078_areadeuso_area'),
        ('main', '0077_auto_20210927_1316'),
    ]

    operations = [
    ]
